/* Localized versions of Info.plist keys */

CFBundleName = "Application Wizard";
CFBundleShortVersionString = "4.0";
NSHumanReadableCopyright = "Copyright © 2003-2019 MaBaSoft";
NSAppleEventsUsageDescription = "Application Wizard gebruikt AppleEvents om bestanden in Finder te verplaatsen of te kopiëren en om items in iPhoto te selecteren.";
NSContactsUsageDescription = "Application Wizard gebruikt je contacten om ze te kunnen weergeven in het Speciaal menu.";
